@import url(base.css);
@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@400;700&display=swap");

/* Color 01 
color: #FFFFFF;
*/

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Josefin Sans", sans-serif;
    color: #ff6800;
    margin: 0;
    font-weight: bold;
    line-height: 1.6;
}
body {
    font-family: "Josefin Sans";
    overflow-x: hidden;
    font-style: normal;
    font-weight: normal;
    line-height: 1.6;
}
.btn {
    background: #942120;
    border-radius: 5px;
    padding: 35px 100px;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 18px;
}
.btn a {
    color: #ffffff;
}
.btn:hover {
    background-color: #393939;
}

/*
HEADER
*/
#header {
    position: absolute;
    z-index: 2;
    width: 100%;
    background-color: transparent;
}
#category #header,
#product #header,
#cart #header,
#checkout #header,
#authentication #header,
#identity #header,
#address #header,
#history #header,
#order-slip #header,
#module-ps_emailalerts-account #header,
#cms #header,
#contact #header,
#order-confirmation #header {
    position: static;
    height: 300px;
    /* background-image: url(/img/img-2.png); */
    background-image: url(/img/header_image.png);
    background-size: cover;
    background-position: center;
}
#cart #header,
#checkout #header,
#authentication #header,
#identity #header,
#address #header,
#history #header,
#order-slip #header,
#module-ps_emailalerts-account #header,
#cms #header,
#contact #header,
#order-confirmation #header {
    height: 125px;
}

#category #header:before,
#product #header:before,
#cart #header:before,
#checkout #header:before,
#authentication #header:before,
#identity #header:before,
#address #header:before,
#history #header:before,
#order-slip #header:before,
#module-ps_emailalerts-account #header:before,
#cms #header:before,
#contact #header:before,
#order-confirmation #header:before {
    content: " ";
    position: absolute;
    top: 0;
    width: 100%;
    height: 300px;
    background: linear-gradient(270deg, #24313e -15.73%, rgba(36, 49, 62, 0) 122.08%);
}
#cart #header:before,
#checkout #header:before,
#authentication #header:before,
#identity #header:before,
#address #header:before,
#history #header:before,
#order-slip #header:before,
#module-ps_emailalerts-account #header:before,
#cms #header:before,
#contact #header:before,
#order-confirmation #header:before {
    height: 125px;
}
#category #header:after {
    content: url(/img/dots_dark.svg);
    position: absolute;
    right: -100px;
    z-index: 1;
}
#product #header:after {
    content: url(/img/dots_dark.svg);
    position: absolute;
    left: -100px;
    z-index: 1;
}
#cms #header:after {
    content: url(/img/dots_dark.svg);
    position: absolute;
    right: -175px;
    top: 100px;
    z-index: 1;
}
#header .header-nav {
    display: flex;
    border-bottom: none;
    max-height: none;
    margin-bottom: 0;
    position: absolute;
    top: 0;
    right: 0;
    height: 100vh;
    width: 0;
    overflow: hidden;
    transition: 0.3s all;
    justify-content: center;
    align-items: center;
    background: rgba(0, 0, 0, 0);
    z-index: 30;
}
#header .header-nav.open {
    width: 40%;
    background: rgba(0, 0, 0, 0.6);
}
#header .header-nav a {
    font-size: 32px;
    color: white;
    text-transform: uppercase;
    height: auto;
    line-height: 1;
    margin: 0;
    padding: 15px 30px 10px 30px;
    margin-bottom: 15px;
}
.top-menu .classic-list a {
    transition: 0.3s all;
}
.top-menu .classic-list a:hover {
    color: #ff6800 !important;
}
.top-menu .classic-list.current a:hover {
    background-color: rgb(115, 70, 146) !important;
    color: white !important;
}
.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner::before,
.hamburger.is-active .hamburger-inner::after {
    background-color: white;
}
.header-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header-top:after {
    display: none;
}
.header-btns {
    display: flex;
    align-items: center;
    z-index: 30;
}
.hamburger {
    margin-left: 30px;
    height: 24px;
    box-sizing: content-box;
}

.hamburger-box {
    margin-top: 3px;
}
.header-btns .hamburger-inner,
.header-btns .hamburger-inner::before,
.header-btns .hamburger-inner::after {
    background-color: white;
    height: 2px;
}
.header-btns .hamburger:hover .hamburger-inner,
.header-btns .hamburger:hover .hamburger-inner::before,
.header-btns .hamburger:hover .hamburger-inner::after {
    background-color: #ff6800;
}

.header-insta {
    transition: 0.3s all;
    opacity: 1;
}
.header-insta:hover {
    opacity: 0.5;
}

.blockcart {
    color: white;
    display: block;
    position: relative;
}
#header .cart-products-count {
    position: absolute;
    top: -10px;
    right: -10px;
    width: 15px;
    height: 15px;
    background-color: #ff6800;
    border-radius: 50%;
    text-align: center;
    line-height: 15px;
    font-size: 10px;
    font-feature-settings: "pnum" on, "lnum" on;
    color: white;
}
.fa-shopping-basket:before {
    content: url(/img/cart_white.svg);
}
#_desktop_logo {
    position: relative;
}
#_desktop_cart:hover .fa-shopping-basket:before {
    content: url(/img/cart_orange.svg);
}

#_desktop_user_info {
    margin-left: 75px;
    position: relative;
    display: none;
}
#_desktop_user_info a {
    color: white;
    display: flex;
    align-items: center;
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
}
#_desktop_user_info i {
    margin-left: 15px;
}
#_desktop_user_info i:before {
    content: url(/img/login.svg);
}
#_desktop_user_info:hover a {
    color: #ff6800;
}
#_desktop_user_info:hover i:before {
    content: url(/img/login_orange.svg);
}
/*
VIDEO-BG
*/
.vidbg-container {
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.vidbg-container video {
    position: absolute;
    margin: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: 0.6s cubic-bezier(0.645, 0.045, 0.355, 1);
    max-width: none;
    opacity: 0;
}
.vidbg-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #24313e;
    opacity: 0.5;
}
/*
HOMEPAGE
*/
.first-screen {
    position: relative;
    height: 100vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: #24313e;
    text-align: center;
}
.first-screen h1 {
    font-size: 64px;
    color: white;
    margin-bottom: 50px;
    text-transform: uppercase;
    max-width: 900px;
}
.first-screen p {
    font-size: 24px;
    color: white;
    max-width: 750px;
}
.first-screen .image_wrapper {
    width: 300px;
    max-width: 100%;
    aspect-ratio: 7/2;
}
.first-screen .image_wrapper img {
    width: 100%;
    object-fit: contain;
    height: auto;
}
/*
SECTION LIGHT
*/
.section_light {
    position: relative;
    padding: 150px 0;
}
.section_light ul {
    list-style: circle;
}
.section_light h2 {
    font-size: 36px;
    font-weight: bold;
    text-transform: uppercase;
    color: #393939;
    margin-bottom: 30px;
}
.section_light p {
    font-size: 18px;
    color: #393939;
    padding-left: 100px;
}
.section_light .btn {
    margin-top: 30px;
    padding: 0;
}
.section_light .btn a {
    padding: 35px 100px;
    display: block;
}
.section_dark {
    position: relative;
    padding: 150px 0;
    color: white;
}
.section_dark h2 {
    font-size: 36px;
    font-weight: bold;
    text-transform: uppercase;
    color: white;
    margin-bottom: 30px;
}
.section_dark p {
    font-size: 18px;
    color: white;
    padding-left: 100px;
}
.section_dark .btn {
    margin-top: 30px;
}
#online_beratung_skype {
    background-image: url(/img/img-1.png);
    background-position: 25% bottom;
    background-repeat: no-repeat;
    /*
    overflow-x: unset;
    */
}
#online_beratung_skype:before {
    content: url(/img/dots_dark.svg);
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
}
#online_beratung_skype:after {
    content: url(/img/dots_dark.svg);
    position: absolute;
    right: -100px;
    top: -100px;
    z-index: 1;
}
#uber_mich {
    background-image: url(/img/img-3.png);
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: contain;
}
#uber_mich:before {
    content: url(/img/dots_dark.svg);
    position: absolute;
    right: 100px;
    bottom: -100px;
    z-index: -1;
}
#services {
    background-color: white;
    /* padding-bottom: 0; */
}
#services:before {
    content: url(/img/dots_dark.svg);
    position: absolute;
    left: -100px;
    top: 100px;
}

#services {
    --color-yellow: #cbbd93;
    --color-red: #722f37;
}

#services b,
#services .popupActivation,
#services h4 {
    color: var(--color-red) !important;
}
.service-title-wrap::after {
    content: "";
    background-image: url(/themes/bentriz/assets/img/handIcon.svg);
    display: block;
    aspect-ratio: 0.7;
    width: 2rem;
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
    z-index: 1;
    right: 5%;
    bottom: 15%;
    transform: rotate(-20deg);
    animation: pulse 3s infinite;
}
.services-row:has(.service-title-wrap.active) .service-title-wrap::after {
    content: none;
}
@keyframes pulse {
    0% {
        transform: scale(0.95) rotate(-20deg);
    }

    70% {
        transform: scale(1.2) rotate(-20deg);
    }

    100% {
        transform: scale(0.95) rotate(-20deg);
    }
}
#js-product-list .pagination,
#js-product-list .products.row {
    display: none !important;
}

/*
HOMEPAGE FORM
*/
#homepageform {
    position: relative;
    /*background-image: url(/img/img-2.png);*/
    background: #942120;
    background-size: cover;
}
#homepageform:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    /*background: linear-gradient(270deg, #24313e -15.73%, rgba(36, 49, 62, 0) 122.08%);*/
}

.tv-content img {
    max-width: 100%;
    margin-left: 15px;
    margin-right: 15px;
}
.tv-content label {
    color: white;
    margin-left: 15px;
    opacity: 0.5;
}

#homepageform #video_vert {
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
    border-radius: 5px;
    transition: 0.3s all;
}
#homepageform #video_vert:focus {
    outline: none;
    box-shadow: 0 15px 30px rgb(25 35 45 / 40%);
}

.form_header {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}
.form_header h2 {
    min-width: 415px;
    margin-bottom: 0;
}
.form_header p {
    padding-left: 0;
    font-size: 14px;
    margin-bottom: 0;
}
.form-info {
    display: flex;
    width: 100%;
    margin-bottom: 30px;
}
.form-info input,
.form-info select {
    width: 50%;
    height: 90px;
    background: #ffffff;
    border: 2px solid #bcc4d6;
    box-sizing: border-box;
    padding-left: 50px;
    -webkit-padding-start: 50px;
    appearance: textfield;
    -webkit-appearance: textfield;
    padding-right: 15px;
    text-transform: uppercase;
}
.form-info .datepickerHere {
    border-radius: 5px 0px 0px 5px;
    border-right: none;
    background-image: url(/img/icon_datepicker.svg);
    background-position: 15px center;
    background-size: 20px;
    background-repeat: no-repeat;
}
.form-info .service {
    background-image: url(/img/icon_service.svg);
    background-position: 15px center;
    background-size: 20px;
    background-repeat: no-repeat;
}
.form-info .persons {
    border-radius: 0 5px 5px 0;
    border-left: none;
    background-image: url(/img/icon_persons.svg);
    background-position: 15px center;
    background-size: 20px;
    background-repeat: no-repeat;
}
.form-contacts {
    display: flex;
    width: 100%;
    margin-bottom: 30px;
}
.form-contacts input {
    height: 90px;
    width: 50%;
    padding-left: 50px;
    padding-right: 15px;
    background: #ffffff;
    border: 2px solid #bcc4d6;
    box-sizing: border-box;
    border-radius: 5px;
    background-repeat: no-repeat;
    text-transform: uppercase;
}
.form-contacts .name {
    margin-right: 30px;
    background-image: url(/img/icon_name.svg);
    background-position: 15px center;
    background-size: 20px;
}
.form-contacts .phone {
    background-image: url(/img/icon_phone.svg);
    background-position: 15px center;
    background-size: 20px;
}
.form_footer {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
}
.form_footer .btn {
    margin: 0;
}
.form_footer .checkbox {
    width: 20px;
    min-width: 20px;
    height: 20px;
    background: #ffffff;
    border-radius: 1px;
    margin-left: 15px;
}
.form_footer .checkbox_label {
    font-size: 12px;
    padding: 0 15px;
    margin-bottom: 0;
}
input:focus,
select:focus {
    outline: #ff6800 auto 1px;
}

#contactFormMap {
    border: 0;
    width: 100%;
    height: 500px;
    margin-top: 50px;
}

/*
HOMEPAGE SERVICES
*/
.services-left {
    background-color: #942120;
    color: white;
    padding: 0;
}
.service-title-wrap {
    position: relative;
    display: flex;
    min-height: 175px;
    padding: 0;
    cursor: pointer;
    transition: 0.3s all;
}
.service-title-wrap.active {
    min-height: 350px;
    background: #cbbd93;
}
.service-title-wrap .service-title:before {
    content: "01";
    display: flex;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(203, 189, 147, 0.5);
    justify-content: center;
    align-items: center;
    font-weight: bold;
    /* font-size: 36px; */
    text-transform: uppercase;
    opacity: 0;
    transition: 0.3s all;

    font-size: 18px;
}
.service-title-wrap:nth-child(1) .service-title:before {
    content: "Kinder und Jugendliche";
}
.service-title-wrap:nth-child(2) .service-title:before {
    content: "Erwachsene";
}
.service-title-wrap:nth-child(3) .service-title:before {
    content: "Sexualtherapie";
}
.service-title-wrap:nth-child(4) .service-title:before {
    content: "04";
}
.service-title-wrap .service-title:after {
    display: flex;
    content: " ";
    width: 100px;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgb(115, 70, 146);
    z-index: 1;
    background: linear-gradient(to left top, transparent 49.5%, #cbbd93 50%) bottom / 100% 50% no-repeat, linear-gradient(to left bottom, transparent 49.5%, #cbbd93 50%) top / 100% 50% no-repeat;
    opacity: 0;
    transition: 0.3s all;
}
.service-title.active:before {
    left: -100%;
    opacity: 1;
}
.service-title.active:after {
    right: -100px;
    opacity: 1;
}

.service-title {
    display: flex;
    justify-content: center;
    align-items: center;
}
.service-title h2 {
    color: white;
    font-size: 20px;
    margin-bottom: 0;
    padding: 1.8rem;
    text-align: center;
}

.service-img {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#service-title-wrap-1 .service-img {
    background-image: url(/img/services/service-1.png);
}
#service-title-wrap-2 .service-img {
    background-image: url(/img/services/service-2.png);
}
#service-title-wrap-3 .service-img {
    background-image: url(/img/sextherapist.jpg);
    background-position: center 30%;
}
#service-title-wrap-4 .service-img {
    background-image: url(/img/services/service-4.png);
}

#service-title-wrap-4,
#service-description-4 {
    display: none;
}

.services-right {
    padding: 0;
}
.service-description {
    display: flex;
    align-items: center;
    min-height: 175px;
    padding-right: 50px;
    transition: 0.3s all;
}
.service-description.active {
    background: #f9f9f9;
    min-height: 350px;
}
.service-description h3 {
    position: relative;
    display: inline-block;
    padding: 15px;
    width: auto;
    /* border-radius: 50%; */
    line-height: 1;
    margin-left: 85px;
    color: #24313e;
    /* background: #f9f9f9; */
    font-size: 20px;
    transition: 0.3s all;
    opacity: 1;
}
.service-description h3:before {
    /* content: " "; */
    display: block;
    position: absolute;
    width: 2px;
    height: 50px;
    background-color: #7e7e7e;
    left: 50%;
}
.service-description a:hover {
    color: #ff6800;
}
#service-description-1 h3:before {
    bottom: 0;
    transform: translate(0, 100%);
}
#service-description-2 h3:before {
    display: none;
}
#service-description-3 h3:before {
    display: none;
}
.services-swiper-slider.slick-initialized.slick-slider div {
    padding: 0;
}
.services-swiper-slider.slick-initialized.slick-slider img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.services-swiper-slider.slick-initialized.slick-slider .slick-list {
    max-height: 300px;
}
.services-swiper-slider.slick-initialized.slick-slider {
    width: 40vw;
    padding: 0;
    margin: 50px -15px 0;
}
.services-swiper-slider.slick-initialized.slick-slider .slick-prev,
.services-swiper-slider.slick-initialized.slick-slider .slick-next {
    translate: 0 -30%;
    z-index: 5;
}

.services-swiper-slider.slick-initialized.slick-slider .slick-slide {
    margin-right: 15px;
    margin-left: 15px;
}

#service-description-4 h3:before {
    top: 0;
    transform: translate(0, -100%);
}
/* .service-description p, */
.service-description > div {
    display: none;
    transition: 0.3s all;
    opacity: 0;
}
.service-description.active h3 {
    opacity: 0;
    display: none;
}
/* .service-description.active p, */
.service-description.active > div {
    display: block;
    margin-bottom: 0;
    opacity: 1;
    /* padding-left: 125px; */
    padding: 50px 0 50px 125px;
}
#services p {
    padding-left: 0;
}
#services b {
    color: #ff6800;
}
/*
FOOTER
*/
#footer {
    padding-top: 0;
    float: left;
    width: 100%;
}
.footer-container {
    margin-top: 0;
    padding-top: 0;
    box-shadow: inset 0px 0px 30px rgba(0, 0, 0, 0.3);
    background: #942120;
    color: white;
}
.footer-container .content {
    padding-top: 50px;
    padding-bottom: 50px;
}
.footer-container .content .links a {
    text-transform: uppercase;
}
.footer-container .content h3 {
    padding-bottom: 15px;
}
.footer-container .content h3,
.footer-container .content p,
.footer-container .content a {
    color: white;
}
.footer-container .content a:hover {
    color: #ff6800;
}
.footer-container img {
    width: 100%;
    height: auto;
    max-width: 285px;
}
.footer-bottom {
    background-color: #35424f;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px;
}
.footer-bottom img {
    width: 100%;
    height: auto;
    max-width: 150px;
}

/*
    POPUP
*/
.popupActivation {
    color: #ff6800;
    cursor: pointer;
}
.popup_bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgb(0, 0, 0, 0.4);
    z-index: 10;
    transition: 0.6s all;
    opacity: 0;
    display: none;
    cursor: pointer;
}
.popup {
    position: fixed;
    z-index: 11;
    /* max-width: 40%; */
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #942120;
    padding: 30px;
    transition: 0.6s all;
    opacity: 0;
    display: none;
    cursor: default;
}

.popup_content img {
    max-width: 100%;
    margin-bottom: 30px;
}
.popup_bg.show {
    display: block;
    opacity: 1;
}
.popup.show {
    display: block;
    opacity: 1;
}
.popup.kinder_list,
.popup.kinder_list_2,
.popup.arbeite_list,
.popup.folgenden_list,
.popup.arbeite_list_2,
.popup.arbeite_list_3,
.popup.arbeite_popup_1,
.popup.erwac_list {
    color: white;
    padding: 50px;
    font-size: 18px;
}
.popup.kinder_list ul,
.popup.kinder_list_2 ul,
.popup.arbeite_list ul,
.popup.folgenden_list ul,
.popup.arbeite_list_2 ul,
.popup.arbeite_list_3 ul,
.popup.arbeite_popup_1 ul,
.popup.erwac_list ul {
    padding-left: 15px;
    list-style: circle;
}
.popup.arbeite_popup_1,
.popup.arbeite_list_2,
.popup.arbeite_list_3 {
    max-height: 70%;
    overflow-y: auto;
    color: white !important;
}

.popup.arbeite_popup_1 *,
.popup.arbeite_list_3 *,
.popup.arbeite_list_2 * {
    color: inherit;
    font-size: 18px;
}
.popupClose {
    display: none;
    position: absolute;
    top: 15px;
    right: 15px;
    color: white;
    font-size: 24px;
    cursor: pointer;
}
.popupClose.show {
    display: block;
}

.slick-list {
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0;
    display: flex;
}
.slick-slide {
    height: auto;
}
.slick-track {
    display: flex;
    align-items: center;
}

.slick-prev,
.slick-next {
    position: absolute;
    display: block;
    left: auto;
    right: -20px;
    z-index: 9999999;
    top: 45%;
    width: 50px;
    height: 50px;
    background-image: url(/img/arrow-black.svg);
    background-size: 20px;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #942120;
    border-radius: 50%;

    transition: 0.3s all;
    font-size: 0;
    border: 0;
    cursor: pointer;
    mask-image: radial-gradient(white, black);
    -webkit-mask-image: -webkit-radial-gradient(white, black);
}
.slick-prev {
    left: -20px;
    right: auto;
    transform: rotate(180deg);
}
.slick-prev:hover,
.slick-next:hover {
    background-color: white;
}

/*
CATEGORY PAGE
*/
#wrapper {
    padding-top: 50px;
    padding-bottom: 50px;
}
.block-category {
    min-height: auto;
    background-color: transparent;
    box-shadow: none;
    text-align: center;
    position: relative;
    top: -175px;
}
.block-category h1 {
    color: white;
    font-size: 32px;
}
#wrapper .breadcrumb,
.products-selection {
    display: none;
}
#products .products,
.featured-products .products,
.product-accessories .products,
.product-miniature .products {
    justify-content: space-between;
}
#products .product-miniature {
    cursor: pointer;
}
#products .products-grid .products .product-item {
    width: 30%;
    padding-bottom: 30px;
}

#products .thumbnail-container,
.featured-products .thumbnail-container,
.product-accessories .thumbnail-container,
.product-miniature .thumbnail-container {
    height: auto;
    width: 100%;
    z-index: 27;
    box-shadow: -5px 5px 8px 0 rgba(0, 0, 0, 0.3);
    transition: 0.3s all;
}
#products .thumbnail-container:before {
    content: " ";
    background-color: rgb(115, 70, 146);
    position: absolute;
    top: 20px;
    left: -20px;
    right: 20px;
    bottom: -20px;
    z-index: -1;
    opacity: 0.5;
    transition: 0.3s all;
}
#products .thumbnail-container:hover {
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
}
#products .products-grid .products .product-item .product-flags > li,
.products-grid .products .product-item .product-flags > li {
    padding: 14px 8px;
    border-radius: 50%;
    left: -15px;
    margin-top: 30px;
}
#products img,
.featured-products img,
.product-accessories img,
.product-miniature img {
    margin-left: 0;
    width: 100%;
}
#products .product-description,
.featured-products .product-description,
.product-accessories .product-description,
.product-miniature .product-description {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 150px;
    width: 70%;
    height: 80px;
    background-color: #f9f9f9;
}

#category-description {
    max-width: 75%;
    margin-bottom: 30px;
}

#products .product-description:before,
.featured-products .product-description:before,
.product-accessories .product-description:before,
.product-miniature .product-description:before {
    display: flex;
    content: "MEHR";
    width: 0;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(115, 70, 146, 0.5);
    z-index: 1;
    transition: 0.3s all;
    overflow: hidden;
    justify-content: center;
    align-items: center;
    color: white;
}
.product-miniature:hover .product-description:before {
    right: -42% !important;
    width: 42% !important;
}
.product-miniature:hover .product-title a {
    color: rgba(115, 70, 146, 1) !important;
}
#products .product-price-and-shipping,
.featured-products .product-price-and-shipping,
.product-accessories .product-price-and-shipping,
.product-miniature .product-price-and-shipping {
    font-size: 18px;
    padding-top: 15px;
    display: none;
}
#products .product-title,
.featured-products .product-title,
.product-accessories .product-title,
.product-miniature .product-title {
    margin-top: 0;
}
#products .product-title a,
.featured-products .product-title a,
.product-accessories .product-title a,
.product-miniature .product-title a {
    transition: 0.3s all;
    font-size: 18px;
}
/*
PRODUCT PAGE
*/
#product #wrapper {
    padding-top: 0;
    padding-bottom: 0;
}
.product_image_wrap {
    padding-left: 0;
}
.product-cover {
    margin-bottom: 0;
}
.product-cover img {
    border: 0;
}
#product #content-wrapper .row {
    display: flex;
    flex-wrap: wrap;
}
.product_text_wrap {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    padding-left: 30px;
}
.product_text_wrap h1 {
    padding-top: 50px;
    font-size: 42px;
    color: #333333;
    font-weight: 400;
}
.current-price span {
    display: none;
    font-size: 24px;
}
.product_text_wrap .product-prices {
    width: 100%;
}
.product-prices div {
    margin-bottom: 0;
}
.product-actions-wrap {
    position: relative;
    background-image: url(/img/img-2.png);
    background-size: cover;
    margin: 0;
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
    display: none;
}
.product-available-for-order .product-actions-wrap {
    display: block;
}

#product .tabs {
    display: none;
}
#product.product-available-for-order .tabs {
    display: block;
}

.product-actions-wrap:before {
    content: url(/img/dots_dark.svg);
    position: absolute;
    right: -100px;
    top: -100px;
    z-index: 0;
}
.product-actions-wrap .row {
    display: flex;
    flex-wrap: wrap;
}
#product.layout-full-width #wrapper #content-wrapper {
    margin-bottom: -5px;
}
.product-actions-wrap .product-actions-btn {
    display: flex;
    align-items: center;
}

.product-variants {
    display: flex;
    flex-direction: column;
    position: relative;
    margin-bottom: 0.75rem;
    background-color: #fff;
    border-radius: 0;

    box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, 0.2);
    padding-left: 1.25rem;
    padding-right: 1.25rem;
}
.product-variants-item {
    display: flex;
    flex-direction: column;
    font-family: "Josefin Sans", sans-serif;
    color: #ff6800;
    margin: 0;
    font-weight: bold;
    line-height: 1.6;
}

.product-customization .customization-message {
    text-align: center;
}
.product-customization-item h6 label {
    width: 100%;
    text-align: center;
    font-size: 32px;
    margin-bottom: 0;
}
.product-customization .btn {
    width: 100%;
    padding: 15px 30px;
    font-size: 14px;
}
.product-actions-btn .product-actions .qty {
    display: none;
}
.product-actions-btn .product-add-to-cart span {
    display: none;
}
.product-actions .add-to-cart .material-icons {
    font-size: 32px;
    height: auto;
    width: auto;
    padding: 0;
    margin: 0;
}
.product-add-to-cart .product-quantity,
.product-quantity .add,
.product-quantity .qty,
.product-actions-btn .product-information {
    width: 100%;
}
.product-actions .btn.add-to-cart {
    height: auto;
    padding: 15px 30px;
    padding-top: 25px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
/*
SHOPING CART MODULE WINDOW
*/

#blockcart-modal .modal-header {
    background-color: #942120;
}
#blockcart-modal .cart-content .cart-content-btn .btn {
    padding: 15px 30px;
}
#blockcart-modal .cart-content .cart-content-btn .btn:hover {
    color: white;
}
#blockcart-modal .btn {
    padding: 15px 30px;
}
#product .modal-content:before {
    content: url(/img/dots_dark.svg);
    position: absolute;
    left: 0;
    bottom: 0;
    transform: translate(-25%, 25%);
    z-index: 1;
}
#blockcart-modal .product-image {
    position: relative;
    z-index: 2;
}
#blockcart-modal .cart-content {
    padding-left: 30px;
}
/*
SHOPING CART
*/
.bootstrap-touchspin .input-group-btn-vertical i {
    color: black;
}
#cart #wrapper {
    min-height: 550px;
}
#cart #wrapper:before {
    content: url(/img/dots_dark.svg);
    position: absolute;
    right: -100px;
    bottom: -75px;
    z-index: 1;
}
.card.cart-summary {
    background-color: #f9f9f9;
}
#cart .product-line-grid {
    display: flex;
    align-items: center;
}
/*
CHECKOUT + STEPS
*/
body#checkout #footer {
    padding: 0;
}
#checkout #wrapper {
    position: relative;
}
#checkout .form-control {
    height: auto;
    padding: 15px;
    border: 2px solid #bcc4d6;
    border-radius: 5px;
}
#checkout .form-control[name="password"] {
    border-radius: 5px 0 0 5px;
    border-right: 0;
}
.input-group .input-group-btn > .btn,
.input-group .input-group-btn > .btn[data-action="show-password"] {
    height: auto;
    padding: 18px 15px;
    background-color: #bcc4d6;
}
.input-group .input-group-btn > .btn:hover,
.input-group .input-group-btn > .btn[data-action="show-password"]:hover {
    color: black;
}
#checkout #wrapper:before {
    content: url(/img/dots_dark.svg);
    position: absolute;
    right: -100px;
    bottom: -75px;
    z-index: 1;
}
.checkout-step .content > .nav-inline {
    width: 100%;
    min-height: 55px;
    display: flex;
    justify-content: center;
}
.checkout-step .content > .nav-inline > .nav-item {
    margin-right: 0;
    float: left;
}
.checkout-step .content > .nav-inline > .nav-item .nav-link {
    padding: 15px 30px;
    border-radius: 0 5px 5px 0;
}
.checkout-step .content > .nav-inline > .nav-item .nav-link.active {
    border-radius: 5px 0 0 5px;
}
.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover,
.open > .btn-primary.dropdown-toggle.focus,
.open > .btn-primary.dropdown-toggle:focus,
.open > .btn-primary.dropdown-toggle:hover {
    background-color: #ff6800;
}
/*
authentication + my account
*/
.page-authentication #content {
    margin: 0;
}
#authentication #wrapper {
    background-image: url(/img/img-3.png);
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: contain;
    background-size: 50%;
    padding: 100px 0;
}
#authentication #wrapper:before {
    content: url(/img/dots_dark.svg);
    position: absolute;
    left: -100px;
    top: 100px;
}
#authentication .form-control {
    height: auto;
    padding: 15px;
    border: 2px solid #bcc4d6;
    border-radius: 5px;
}
#authentication .form-control[name="password"] {
    border-radius: 5px 0 0 5px;
    border-right: 0;
}
#authentication .form-group {
    display: flex;
    align-items: center;
}
#my-account #wrapper {
    padding: 250px 0 100px 0;
    background-image: url(/img/img-2.png);
    background-size: cover;
    background-position: center;
}
#history #wrapper,
#order-slip #wrapper,
#module-ps_emailalerts-account #wrapper {
    min-height: 500px;
}
#my-account .page-footer a {
    color: white;
}
#my-account .page-header h1 {
    color: white;
}

/*
CMS PAGES
*/
.cms-id-67 .page-header {
    display: none;
}
.cms-id-67 #content-wrapper {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.cms-id-67 #content {
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.cms-id-67 #wrapper {
    padding-top: 0;
}
.cms-id-67 .title-section {
    background-image: url(/img/img-3.png);
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: contain;
}
.cms-id-67 .title-section .content {
    padding: 150px;
    padding-left: 0;
    padding-right: 0;
    margin-left: 150px;
    max-width: 700px;
}
.cms-id-67 .title-section .content h1 {
    font-weight: bold;
    font-size: 60px;
    color: #393939;
    text-align: left;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.cms-id-67 .title-section .content p {
    padding-left: 100px;
}
.cms-id-67 .title-section .content .btn {
    margin-top: 40px;
}
.cms-id-67 .description-section {
    padding-top: 100px;
}
.cms-id-67 .description-section h3 {
    position: relative;
    font-weight: bold;
    font-size: 24px;
    color: #393939;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 30px;
}
.cms-id-67 .description-section h3:after {
    content: " ";
    position: absolute;
    left: 50%;
    top: 40px;
    width: 100px;
    height: 4px;
    background: #942120;
    border-radius: 2px;
    transform: translate(-50%, 0);
}
.cms-id-67 .description-section h2 {
    font-weight: bold;
    font-size: 48px;
    color: #393939;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 50px;
}
.cms-id-67 .description-section .footer-cols {
    padding: 0 30px;
}
.cms-id-67 .description-section .footer-cols p {
    margin-bottom: 0;
}
.cms-id-67 .description-section .footer-cols.right {
    border-left: 2px solid #942120;
}
.cms-id-67 .description-section .footer-cols.right h3 {
    text-align: left;
    padding-top: 30px;
    padding-bottom: 30px;
}
.cms-id-67 .description-section .footer-cols.right h3:after {
    display: none;
}
.cms-id-67 .description-section .footer-cols.right li {
    padding-bottom: 20px;
    position: relative;
    padding-left: 10px;
}
.cms-id-67 .description-section .footer-cols.right li:before {
    content: " ";
    display: block;
    position: absolute;
    left: -15px;
    width: 10px;
    height: 10px;
    background-color: #ff6800;
    border-radius: 50%;
    top: 4px;
}

.checkPrivacy-wrap .checkPrivacy {
    margin-left: 15px;
}

/*
RESPONSIVE
*/

@media (min-width: 1200px) {
    .container {
        max-width: 90%;
        width: 100%;
    }
    #authentication .containerHome,
    #category .containerHome,
    #my-account .containerHome,
    #identity .containerHome,
    #address .containerHome,
    #history .containerHome,
    #order-slip .containerHome,
    #module-ps_emailalerts-account .containerHome,
    #cms .containerHome,
    #contact .containerHome,
    #order-confirmation .containerHome {
        max-width: 80%;
        width: 100%;
        margin: auto;
    }
    #cms.cms-id-67 .containerHome {
        max-width: 100%;
    }
    #cms.cms-id-67 .description-section {
        max-width: 80%;
        margin: auto;
    }
}
@media (max-width: 1500px) {
    #uber_mich {
        background-size: 75%;
    }
    .cms-id-67 .title-section {
        background-size: 65%;
    }
}
@media (max-width: 1200px) {
    .product-actions-wrap:after {
        right: -200px;
        top: -10px;
    }
    #product #header:after {
        left: -200px;
    }
    .cms-id-67 .title-section .content {
        margin-left: 100px;
    }
    .cms-id-67 .title-section .content h1 {
        font-size: 32px;
    }
}
@media (max-width: 991px) {
    #homepageform #video_vert {
        margin-bottom: 50px;
    }
    .cms-id-67 .title-section .content {
        margin-left: 30px;
    }
    .cms-id-67 .title-section .content h1 {
        font-size: 24px;
    }
    .cms-id-67 .title-section .content p {
        padding-left: 50px;
    }
    .cms-id-67 .title-section .content .btn {
        padding: 20px 30px;
    }
    #uber_mich,
    #online_beratung_skype {
        padding-bottom: 65vw;
        background-size: 100%;
    }
    #category #content-wrapper,
    #category #search_filter_toggler {
        width: 100%;
    }
    .product_image_wrap {
        padding-right: 0;
    }
    .product_text_wrap {
        padding-left: 30px;
        padding-right: 30px;
        padding-bottom: 50px;
    }
    #category #header,
    #product #header,
    #cart #header,
    #checkout #header,
    #authentication #header,
    #identity #header,
    #address #header,
    #history #header,
    #order-slip #header,
    #module-ps_emailalerts-account #header,
    #cms #header,
    #contact #header,
    #order-confirmation #header {
        height: 120px;
    }
    #category #header:before,
    #product #header:before,
    #cart #header:before,
    #checkout #header:before,
    #authentication #header:before,
    #identity #header:before,
    #address #header:before,
    #history #header:before,
    #order-slip #header:before,
    #module-ps_emailalerts-account #header:before,
    #cms #header:before,
    #contact #header:before,
    #order-confirmation #header:before {
        height: 120px;
    }
    .product-actions-wrap:after {
        right: -200px;
        top: -75px;
    }
}
@media (max-width: 767px) {
    .services-left {
        display: flex;
        grid-gap: 1rem;
        padding: 2rem 1rem;
    }
    .services-left .service-title-wrap {
        text-align: center;
        border-radius: 10px;
        box-shadow: 0 0 16px -10px #000;
    }
    .services-left .service-title-wrap:hover {
        background-color: #94212050;
    }
    .services-left .service-title-wrap.active {
        background-color: #942120;
    }
    .services-left .service-title h2 {
        /* padding-top: 0.25em; */
        line-height: 1.4;
    }
    .cms-id-67 .title-section {
        background-image: none;
    }
    .cms-id-67 .title-section .content {
        margin-left: 0;
        padding-left: 50px;
        padding-right: 50px;
    }
    .cms-id-67 .description-section .footer-cols.left {
        border-right: none;
    }
    .cms-id-67 .description-section {
        padding-top: 0;
    }
    .cms-id-67 .description-section h2 {
        font-size: 32px;
    }
    .cms-id-67 .description-section h3:after {
        display: none;
    }
    #cms #header:after {
        display: none;
    }
    .btn {
        padding: 30px 75px;
    }
    #header .header-nav.open {
        width: 100%;
        background: rgba(0, 0, 0, 0.85);
    }
    #mobile_top_menu_wrapper {
        background-color: transparent;
    }
    #mobile_top_menu_wrapper .top-menu a[data-depth="0"] {
        border-bottom: none;
    }
    #header .header-nav a {
        font-size: 18px;
    }
    .hamburger {
        margin-left: 30px;
    }
    #_desktop_user_info {
        margin-left: 30px;
        position: relative;
    }
    #header .header-top {
        background: transparent;
        padding-bottom: 0;
        width: 100%;
    }
    .first-screen h1 {
        font-size: 42px;
    }
    .first-screen p {
        font-size: 18px;
    }
    .section_light h2 {
        font-size: 24px;
    }
    .section_light p {
        font-size: 16px;
    }
    .section_dark h2 {
        font-size: 24px;
    }
    .form_header {
        flex-direction: column;
    }
    .services-row {
        padding-left: 15px;
        padding-right: 15px;
    }
    .service-title h2 {
        font-size: 18px;
    }
    .services-left {
        display: flex;
    }
    .service-title-wrap.active {
        min-height: auto;
    }
    .service-title-wrap .service-title:before {
        display: none;
    }
    .service-title-wrap .service-title:after {
        display: none;
    }
    .service-description {
        min-height: 100px;
        padding-right: 50px;
        padding-left: 50px;
        transition: 0.3s all;
        text-align: center;
    }
    .service-description h3 {
        position: absolute;
        left: 50%;
        margin-left: 0;
        transform: translate(-50%, 0);
    }
    .service-description p {
        padding-left: 0;
        text-align: center;
    }
    .footer-container img {
        display: block;
        margin: auto;
        margin-bottom: 50px;
    }
    .footer-contacts {
        text-align: center;
        padding-top: 50px;
    }
    .footer-container .links .title {
        display: flex;
        justify-content: center;
    }
    .footer-container .links .navbar-toggler {
        margin-top: -5px;
        margin-left: 5px;
    }
    .footer-container .links ul > li {
        border-bottom: 1px solid #24313e;
        text-align: center;
        padding: 15px;
    }
    .footer-container .links .collapse {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        background: transparent;
    }

    .footer-container .links ul > li {
        all: unset;
        display: block;
        text-align: center;
        padding: 1em;
        width: 33%;
        color: inherit;
    }

    .footer-container .content .links a {
        color: inherit;
    }

    .footer-container span.float-xs-right {
        display: none;
    }

    .footer-container span.h3 {
        color: inherit;
    }
    .footer-container img.easyloop {
        margin-bottom: 0;
    }

    #products .products,
    .featured-products .products,
    .product-accessories .products,
    .product-miniature .products {
        flex-wrap: wrap;
    }
    #products .products-grid .products .product-item {
        width: 90%;
        margin-left: 5%;
    }
    #products .thumbnail-container:before {
        top: 10px;
        left: -10px;
        right: 10px;
        bottom: -10px;
    }
    #category #header:after {
        right: -200px;
        top: 100px;
    }
    #products .up .btn-secondary,
    #products .up .btn-tertiary {
        color: white;
        margin: auto;
        max-width: 350px;
        display: block;
    }
    #category h1 {
        margin-bottom: 30px;
    }
    #category #header,
    #product #header,
    #cart #header,
    #checkout #header,
    #authentication #header,
    #identity #header,
    #address #header,
    #history #header,
    #order-slip #header,
    #module-ps_emailalerts-account #header,
    #cms #header,
    #contact #header {
        height: 120px;
    }
    #category #header:before,
    #product #header:before,
    #cart #header:before,
    #checkout #header:before,
    #authentication #header:before,
    #identity #header:before,
    #address #header:before,
    #history #header:before,
    #order-slip #header:before,
    #module-ps_emailalerts-account #header:before,
    #cms #header:before,
    #contact #header:before {
        height: 120px;
    }
    .product-actions-wrap:after {
        display: none;
    }
    #product #header:after {
        left: -250px;
        top: 100px;
    }

    #blockcart-modal .modal-title {
        font-size: 14px;
    }
    #blockcart-modal .product-image {
        max-width: 150px;
    }
    #blockcart-modal .modal-body {
        text-align: center;
    }
    #blockcart-modal .cart-content {
        padding-left: 0;
    }
    #product .modal-content:before {
        display: none;
    }
    #blockcart-modal .cart-content .cart-content-btn {
        display: flex;
        flex-wrap: wrap;
    }
    #blockcart-modal .cart-content .cart-content-btn .btn {
        padding: 10px 15px;
        width: 100%;
        margin-right: 0;
    }
    .product-line-grid-left {
        display: none;
    }
    .current-price span {
        font-size: 14px;
    }
    .product-line-grid-right .row .hidden-md-up {
        display: none;
    }
    #cart #wrapper:before {
        display: none;
    }
    .cart-overview .cart-item .js-cart-line-product-quantity {
        width: 25px;
    }
    .product-line-grid-right .input-group {
        display: flex;
    }
    .product-line-grid-right .cart-line-product-actions,
    .product-line-grid-right .product-price {
        padding-left: 5px;
    }
    .checkout-step .content > .nav-inline > .nav-item .nav-link {
        padding: 10px 10px;
    }
    #checkout #wrapper:before {
        display: none;
    }
    #authentication #wrapper {
        background-image: none;
    }
    #authentication #login-form .form-control-label {
        width: 25%;
    }
    #authentication #login-form .btn {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    #my-account #wrapper {
        padding: 100px 0 100px 0;
    }
    #my-account #main .page-footer {
        text-align: center;
    }
    .input-group .input-group-btn > .btn,
    .input-group .input-group-btn > .btn[data-action="show-password"] {
        padding: 11px 15px;
    }
    #cart .modal-dialog {
        padding-bottom: 30px;
        display: block;
        position: relative;
        background-color: white;
    }
}
@media (max-width: 576px) {
    .cms-id-67 .description-section h3 {
        font-size: 18px;
    }
    .cms-id-67 .description-section h2 {
        font-size: 24px;
    }
    .cms-id-67 .title-section .content {
        padding-left: 15px;
        padding-right: 15px;
    }
    .cms-id-67 .title-section .content p {
        padding-left: 30px;
    }
    .cms-id-67 .title-section .content {
        padding: 75px;
        padding-left: 0;
        padding-right: 0;
    }
    #header {
        position: fixed;
        transition: 0.3s all;
    }
    #header.scroll {
        background-color: #24313e;
    }
    #header .cart-products-count {
        top: -5px;
    }
    #category #header:after {
        display: none;
    }
    #category #header,
    #product #header,
    #cart #header,
    #checkout #header,
    #authentication #header,
    #identity #header,
    #address #header,
    #history #header,
    #order-slip #header,
    #module-ps_emailalerts-account #header,
    #cms #header,
    #contact #header {
        height: 60px;
    }
    #category #header:before,
    #product #header:before,
    #cart #header:before,
    #checkout #header:before,
    #authentication #header:before,
    #identity #header:before,
    #address #header:before,
    #history #header:before,
    #order-slip #header:before,
    #module-ps_emailalerts-account #header:before,
    #cms #header:before,
    #contact #header:before {
        height: 60px;
    }
    #_desktop_user_info {
        margin-top: -5px;
    }
    .btn {
        padding: 25px 50px;
    }
    .section_dark {
        width: 100%;
        overflow: hidden;
        padding-top: 75px;
        padding-bottom: 75px;
    }
    .section_light {
        width: 100%;
        overflow: hidden;
        padding-top: 75px;
        padding-bottom: 75px;
    }
    #header .header-top {
        padding-left: 0;
        padding-right: 0;
    }
    #header .logo {
        height: 50px;
    }
    .hamburger {
        margin-left: 15px;
    }
    #_desktop_user_info {
        margin-left: 15px;
    }
    .first-screen {
        padding-left: 15px;
        padding-right: 15px;
    }
    .first-screen h1 {
        font-size: 32px;
    }
    #online_beratung_skype:after {
        right: -250px;
    }
    #online_beratung_skype:before {
        left: -250px;
    }
    html,
    body {
        max-width: 100% !important;
    }
    /* .section_light div {
        padding-left: 50px;
    } */
    .service-description.active > div {
        padding-left: 0;
    }
    .section_dark p {
        padding-left: 50px;
    }
    #uber_mich:before {
        right: -200px;
    }
    #services:before {
        display: none;
    }
    .form_header {
        flex-wrap: wrap;
    }
    .form_header p {
        padding-left: 0;
        padding-top: 15px;
    }
    .form-info {
        flex-wrap: wrap;
    }
    .form-info input,
    .form-info select {
        width: 100%;
    }
    .form-info .datepickerHere {
        border-radius: 5px 5px 0px 0px;
        border-right: 2px solid #bcc4d6;
        border-bottom: none;
    }
    .form-info .persons {
        border-radius: 0 0 5px 5px;
        border-left: 2px solid #bcc4d6;
        border-top: 0;
    }
    .form-contacts {
        flex-wrap: wrap;
    }
    .form-contacts input {
        width: 100%;
    }
    .form-contacts .name {
        margin-right: 0;
        margin-bottom: 30px;
    }
    .form_footer .btn {
        margin: auto;
    }
    /*   #homepageform img {
        display: none;
    } */
    .services-left {
        display: flex;
        flex-wrap: wrap;
    }
    .service-title-wrap {
        min-height: auto;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .services-row {
        padding-left: 0;
        padding-right: 0;
        max-width: 100%;
        margin: 0;
    }
    .service-description {
        padding-right: 30px;
        padding-left: 30px;
    }
    .service-description p {
        padding-left: 0;
    }
    #product #header:after {
        left: -300px;
        top: 80px;
    }
    .product-customization .btn {
        padding: 15px;
    }
    .product-customization-item h6 label {
        font-size: 24px;
    }
}
